function start(){
    htmlLang(texts);
    getEntry();
    //Actualizar información y avanzar al siguiente nivel
    document.getElementById("next-button").addEventListener("click",function(){
        var id = "", sid = "";
        if(this.getAttribute("view") == 0){
            id = "dashboard";
            sid = "home";
        }else{
            id = "step";
            sid = "main";
        }
        gotoPage(id,sid,{});
    });
    //Se carga el entry y se pinta la data que corresponde
function getEntry(){
    //Load data del usuarios       
    //Funcion que se ejecuta al obtener respuesta
    var userResp = function(status, rsp){
    var rsp = JSON.parse(rsp);
        switch(status){
            case 200:
                if(rsp.entry.view!==undefined){
                    document.getElementById("next-button").setAttribute("view",rsp.entry.view);
                } 
            break;
            case 204:
            break;
            case 400:
            break;
            case 401:
                expiredSession();
            break;
            case 500:
            break;
            default:
            break;
        }
    }           
    userEntry(userResp);
}

    //Mostrar HTML cargado
    esconderHTML(false);
    
}
